<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Document</title>

  <style>
    * {
      margin: 0;
      padding: 0;
    }

    body {
      display: flex;
      flex-direction: column;
      height: 50vh;
    }

    header {
      text-align: center;
      border-bottom: thin solid #ddd;
      max-height: 70px;
      padding: 10px;
    }
   
    .content {
      margin: 30px 55px;
      display: block;
      flex: 1;
      font-size: 30px;
      padding-right: 25px;

    }

    .banner {
      border: 5px solid #000;
      background-size: 100% auto;
      background-position: center;
      display: flex;
      justify-content: center;
      align-items: center;
      opacity: 30%;
      position: absolute;
    }

    .form-control {
      /* background-color: #fafafa; */
      padding: 5px;
      display: flex;
      margin: 6px;
      position: relative;
    }

    .form-control img {
      margin-left: 15px;
      max-width: 150px;
      max-height: 110px;
      border-style: double;
    }

    .label {
      font-weight: bold;
      padding-right: 15px;
      margin-left: 15px;
    }
    .content p {
      text-align: center;
      font-size: 18px;
      font-weight: bold;
    }

  </style>
</head>

<body>
  <header>
    <h2> CARTEIRINHA DIGITAL</h2>
  </header>
  <div class="content">
    <div class="banner">
      <img src="<%= logoUrlImagen %>" alt="">
    </div>
    <div class="form-control">
      <div class="img"></div>
      <img src="<%= imagemUrl %>" alt="">
      <div class="label"> Nome:</div>
      <%= nome %>
    </div>
    <div class="form-control">
      <div class="label">Nascimento:</div>
      <%= datanascimento %>
      <div class="label">LGND:</div>
      <%= lgnd %>
    </div>
    <div class="form-control">
      <div class="label">Email:</div>
      <%= email %>
    </div>
    <div class="form-control">
      <div class="label">Telefone:</div>
      <%= telefone %>
    </div>
      <div class="form-control">
      <div class="label">Estado Civil:</div>
      <%= estadocivil %>
    </div>
    <p>LEGENDARIOS MINAS GERAIS</p>
  </div>
  <footer></footer>
</body>

</html>